Subject: bug#70284: @ancronym not recognized as valid Texinfo in description

From: Maxim Cournoyer <[email-masked]>
Date: Mon, 08 Apr 2024 12:28:26 -0400

Hi,

Using an acrynym such as @acronym(SNES, Super Nintendo Entertainment
System) currently throws an "invalid Texinfo markup" error at build
time.

-- 
Thanks,
Maxim